Subject: Men are from Mars
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 18 Jul 2004 08:48:03 +1000

Issue No. 99-19th July, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Fathers & Kids

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I have just returned from a romantic night away with my wife, a gift from the guys in the Shellharbour ‘Good to Great’ Course.  It would seem that they must have ‘got the message’ from Week 6 of the course.  The greatest thing you can do for your children as a father is to love your wife.  They pooled their resources to give me some of my own medicine.  Good medicine too and it works.  Getting time together in our big, busy worlds is the greatest challenge. It’s so easy to fall in love, but you have to fight to stay in love.  The best way to keep love alive is to keep on loving.  Love perpetuates love in the same way that hate perpetuates hate.  Love is stronger than hate and forgiveness is the greatest expression of love.  Thank God for a forgiving wife.

It seems that women are much more interested in the science of successful relationships than men.  Maybe that is why my wife dropped a copy of ‘The Essential Mars and Venus’ by John Gray on my desk after a shopping expedition.  Men are from Mars, Women are from Venus is the most famous relationships book ever published.  This ‘essential’ version is simplified, full of drawing and cartoons and gets right to the point by using lots of dot points and headlines.  Let’s be honest guys, women might love the fine print stuff but we are into headlines. This new version is absolutely brilliant.   www.angusrobertson.com.au

John Gray’s book is based on the blindingly obvious assertion that men (Martians) are different to women (Venusians).  How boring things would be if we were exactly the same.  John Gray believes that the root cause of most conflict within our relationships is the lie that men and women are the same.  We list below the author’s seven big differences with the qualifying comment that within every Martian there is some Venusian and vice versa. If our differences were uniform that would be equally boring.  Even in our similarities within our respective genders there are still huge differences.  Therein lies the challenge!  Read on if you are game!

Seven Big Differences

Martians

1)    Biggest mistake: Martians interrupt by offering solutions

2)    Men speak Martian

3)    Martians need to learn the importance of listening.

4)    On Mars, big expressions of love make a big difference.

5)   To feel better, men go into their caves.

6)    On Mars, he assumes that if she is not asking for more, then she must be getting enough.

7)    Martians particularly enjoy being appreciated, accepted and  trusted.

Venusians

1)    Biggest mistake:  Venusians offer unsolicited (helpful) advice.

2)   Women speak Venusian.

3)   Venusians need to learn how to stop trying to change a man.

4)   On Venus, little expressions of love make a big difference.

5)   To feel better women discuss it.

6)   On Venus, it’s not romantic if she has to ask for expressions of love and affection.

7)   Venusians particularly enjoy being respected, understood and cherished.

Lovework

Make a cup of tea for your wife.  Better still, take her out for a coffee or a meal and show her the above list.  Ask for her comments and how you can become the Martian of her dreams.  After all, your children were born because mars and Venus got together and your children will be a lot happier if mars and Venus stay together and love them together.

Yours for Martians and Venusians

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Fathers & Kids

Fathers Less Likely Than Mothers To Talk With Kids About Drugs

New York, NY - Survey data released today by the Partnership for a Drug-Free America® reports that fathers talk less often with their children about the issue of drugs than do mothers. The data were drawn from the Partnership's latest Partnership Attitude Tracking Study (PATS).

The survey data, released on Father's Day, found that only 39 percent of fathers have talked to their kids 'four or more times' in the past year about drugs, compared to 48 percent of mothers. Research has shown drug use is lower among teens who report learning a lot about the risks of drugs at home.

'Those of us who are fathers have to step up to the plate and start talking to our kids about the real dangers of drug use and other risky behaviors,' said Tom Hedrick, director and founding member of the Partnership. 'Not enough young people are getting a clear message about substance abuse, and research shows parents talking to kids early and often can make all the difference. We simply can't rely on mothers to do all of the heavy lifting.'

The survey data also found fathers were less likely to see negative
consequences in use of some drugs. Less than half of fathers report
believing that if their child smokes marijuana, they will face consequences such as difficulty coping with life's problems and getting along with family.

The Partnership's data also indicate:
*    Fathers were more likely to have tried marijuana in their
lifetime than were mothers (59 percent vs. 52 percent), as well as LSD (14 percent vs. 8 percent).
*    Fathers were more likely to discuss cigarettes and alcohol
'a lot' with their teen than they were illicit drugs like marijuana, cocaine and Ecstasy. Similar findings were reported from mothers.
*    Fathers were less likely to use 'parenting skills' such as
monitoring their child's activities, making and enforcing rules, and asking about their child's day and who they were with.
*    If they thought their child had a problem with drugs or
alcohol, fathers were more likely than mothers to say they would first handle it themselves (24 percent of fathers vs. 18 percent mothers). Mothers were more likely to first look outside for help.
*    One quarter of mothers and fathers say they 'wish they knew
better what to say' to their child about drugs.

Research from the Partnership has shown that kids who learn a lot about the risks of drugs from their parents are up to half as likely to use; however only one-third of teens says they learn a lot about drugs from their parents. Helpful resources, information and tips for how to talk to kids about drugs is available on the Partnership's Web site at www.drugfree.org

Previously reported data from PATS found teen drug use trending downward in the United States. Lifetime use of any illegal drug is down by 10 percent over the last five years (from 51 percent in 1998 to 46 percent in 2003).
Over the past five years, marijuana trial or lifetime use has declined seven percent (from 42 to 39 percent). And teen trial or lifetime use of Ecstasy, which peaked in 2001, has declined by 25 percent (from 12 to 9 percent).

'The progress we're making in reducing teen drug use tells us that drugs don't have to be considered a teenage right of passage,' said Hedrick. 'Attitudes are everything. When it comes to our kids, parents - as well as grandparents, mentors and other adults - are much more powerful in shaping their opinions about drugs than we often realize.'
_________________________________________________________

The 2003 PATS study, conducted for the Partnership by Roper Public Affairs and Media of NOP World, under grants from the Robert Wood Johnson Foundation, interviewed 1,228 parents nationwide. Data are nationally projectable with a +/-2.8 percent margin of error for the total sample.

Back to top

Grandads

Love is the condition in which the happiness of another person is essential to your own

Robert Heinlein

Back to top

Laughter

Recently, I was diagnosed with A. A. A. D. D.  (Age Activated Attention Deficit Disorder).  This is how it manifests:

I decide to wash my car.

As I start toward the garage, I notice that there is mail on the hall table.

I decide to go through the mail before I wash the car.

I lay my car keys down on the table, and decide I may as well pay the bills first.

I take my cheque book off the table, and see that there is only one cheque left.

My extra cheques are in my desk in the study, so I go to my desk where I find the can of Coke that I had been drinking.

I'm going to look for my cheque book, but first I need to push the Coke aside so that I don't accidentally knock it over.

I see that the Coke is getting warm, and I decide I should put it in the refrigerator to keep it cold.

As I head toward the kitchen with the Coke a vase of flowers on the counter catches my eye - they need to be watered.

I set the Coke down on the counter, and I discover my reading glasses that I've been searching for all morning.

I decide I better put them back on my desk, but first I'm going to water the flowers.

I set the glasses back down on the counter, fill a container with water and suddenly I spot the TV remote.

Someone left it on the kitchen table.

I realize that tonight when we go to watch TV, I will be looking for the remote, but I won't remember that it's on the kitchen table, so I decide to put it back in the den where it belongs, but first I'll water the flowers.

I splash some water on the flowers, but most of it spills on the floor.

So, I set the remote back down on the table, get some towels and wipe up the spill.

Then I head down the hall trying to remember what I was planning to do.

At the end of the day: the car isn't washed, the bills aren't paid, there is a warm can of Coke sitting on the counter, the flowers aren't watered, there is still only one cheque in my cheque book, I can't find the remote, I can't find my glasses, and I don't remember what I did with the car keys.

Then when I try to figure out why nothing got done today, I'm really baffled because I know I was busy all day long, and I'm really tired.

I realize this is a serious problem, and I'll try to get some help for it, but first I'll check my email.

Back to top

Single Dads

Children of Australia

Still Awaiting Reform

By Roland Foster

Now that the dust has settled, it is clear that the general consensus of non-custodial parents groups is that the parliamentary inquiry into child custody arrangements was an abject failure.

The committee provided no workable solutions to the immense social tragedy of post-separation fatherlessness.

Responsibility for the continuing ill-effects of fatherlessness rests on the parliament and the parliamentary committee: the poverty, crime, mental health problems, drug abuse, suicide and child abuse will continue at disastrous levels because of their cowardliness.  They were called on to provide courage, understanding, initiative and wisdom.  Instead they responded with platitudes, political sensibility and flawed ideology, and succumbed to pressure from self-interest groups.

They produced a result that would simply recycle the inept, biased and corrupt into an additional bureaucratic layer that would add more cost, but would provide no change and offer no hope.  The blood of the fathers who continue to give up hope (their suicide numbers are comparable with the national road toll) continues to be spilt in needless and tragic suicides.

The lesson for non-custodial parents is simple.  The season for submissions and polite discourse is over.  We need to gird ourselves in readiness for another level of action.  We must work together to achieve true justice for our children.

_________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Marriage - Being touchy

By Ron Hellyer

Yes! There is lots of touch in marriage; I am not speaking about the physical touch, but the hearing touch. Do I see question marks surfacing???

Let me explain. Once again the bible sets us straight on how to live and marriage is a biggy in the bible. The bond of marriage is a sanctified union held by love and commitment.

As husbands we are called to love our wife.

Love is described in many passages, but particularly in the respondent actions of the marriage partners.

One specific action that I still struggle with is ‘being touchy’.

In a version of the bible translation called ‘The Message’ Love:

v      Never gives up

v      Cares more for others than for self

v      Doesn’t want what it doesn’t have

v      Doesn’t strut

v      Doesn’t have a swelled head

v      Doesn’t force itself on others

v      Isn’t me first

v      Doesn’t fly of the handle (touchy)

v      Doesn’t keep score of the sins of others

v      Doesn’t revel when others grovel

v      Takes pleasure in the flowering of truth

v      Puts up with anything

v      Trusts God always

v      Always looks for the best

v      Never looks back

v      But keeps going to the end – love never dies

These attributes are attainable but require hard work.

My touchiness is sometimes hard work to control. Touchiness comes with an acute sense of hearing. My wife may say something and my acute hearing isolates a word or sentence and magnifies it with pre interpretation which I concur must be right and I react.

My wife had said a few years ago to a friend visiting that she had acquired our little pet dog as a ‘companion’ for her. At that time I was not in complete control and I brooded over that comment-saying in the caverns of my mind “I was her companion, now the dog is”. Pretty stupid stuff, but the reality of my nesting this comment caused some angst between us until I dealt with it and we talked it over.

True love is not touchy, it respects the other person and I have had to train myself to not be so acutely focussed on words and their meaning when my wife is conversing. Talking about any matter of concern between a couple is releasing the issue and not letting it stew.

My focus now is concentrating on touching in the physical. A pat on the shoulder, a stroke of the hair, an arm around her. This is the touching that reinforces a relationship, much better than the touchy acute hearing.

I choose to love my wife, what else can I do.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Next time you are frustrated with the

opposite sex, remember:

Men are from Mars and Women are from Venus.

Even if you don’t remember anything else,

remembering that we are supposed to be

different will help you to be more loving.

Dr John Gray

Back to top

News & Info

Hey, Dad!

Is a program designed especially for men to explore the challenges of fathering.

WHERE: Blackbutt Youth Centre
Cygnet Ave
Shellharbour City Centre
WHEN Wednesday nights, 28th July, 4th, 11th, 25th August,
1st, 8th, 15th September.
7pm - 9pm
COST Gold coin donation for refreshments is appreciated.

LIMITED PLACES, PLEASE BOOK ON 4221 6170

NEED MORE INFO?
Talk to:
Jenny Mahony at Parents As Teachers on 4297 6138 or
Tessa Parsons at Council Community Services on 4221 6170

DID YOU KNOW?
* Men who enjoy parenting are less likely to suffer from stress or illness and have greater satisfaction in adult relationships.
* Children of involved fathers tend to do better at school, have higher self-esteem and greater confidence
Men do not have to be 'mothers' to be good parents!

___________________________________________________

Dear Fatherhood Foundation,

With great pleasure I have received the emails of the Fatherhood Foundation over the last year.

However, lately, I have been highly disturbed by the fact that the Fatherhood Foundation is using this newsletter to express their opinion about same-sex marriages. In the last email you have even become a political instrument for the Liberal party which I think is highly inappropriate.

I read the mission statement of this organisation again and could not see the relationship between the subject of gay marriages and fatherhood unless you want to make a statement about the quality of gay fathers, which you obviously don't make.

I would hope that the Fatherhood Foundation would support fathers irrespective of their race, background or preference for religion, political party or sex. If that is not the case then I would like to be informed about that.

Keep on doing what you have been doing and don't get involved in subjects that have nothing to do with fatherhood.

Kind regards,

Robert __________________________________________________________

NATIONAL MARRIAGE FORUM

Great Hall, Parliament House, Canberra

9.30 am – 5.00 pm,  4th August 2004

SAVE MARRIAGE

TAKE A PLACE IN HISTORY !

THERE’S NO TIME LIKE AN ELECTION !

At the last session of Federal Parliament marriage was placed in great jeopardy.  The Greens and Democrats with the assistance of the ALP, sidelined an amendment to the Marriage Act that would have confirmed marriage as being between a man and a woman, by consigning it to a Senate Committee where they hope it will die.

Unless we can make protection of marriage an election issue on which all parties take a very public and irrevocable stand, we cannot guarantee its survival as the national institution we most value. This is an occasion on which we need thousands of people at Parliament House in Canberra to make all parties realise that this is a vital issue that will decide the future of the election.

Speakers include:

Prof Patrick Parkinson, Sydney University

Associate Prof, Dr Tom Altobelli, University of Western Sydney

Prime Minister, Hon John Howard and Leader of the Opposition, Mr Mark Latham

have been invited to address the forum – we hope to announce their

confirmation soon.

Angela Shanahan, Journalist Sunday Telegraph

Bill Muehlenberg, National Marriage Coalition

Jim Wallace, Australian Christian Lobby

Mary Louise Fowler, Australian Family Association

and many more.

Please photocopy below for additional registrations!  Space is limited – book now!  Join us on 4th August 2004 to make a difference!

REGISTRATION COST $15.00 – Includes morning & afternoon teas and light lunch.  This amount only covers administration costs for the day.  A love offering will be received to defray further costs.

Yes, I will stand up at this historic time for marriage!!                                Number of people ……….

Name: ……….……………………………   Address:  ………………………………………………....  ……………………………………………..  City:  ……….………………………  P / C:  …………....

Phone Number……………………………   Email Address……………………………………………

Payment: Cheque  ___  Credit Card: __ Visa  __  M/cd  __ B/cd

Amount:  ______       Card No:  _ _ _ _/_ _ _ _/_ _ _ _/_ _ _ _   Expiry:  _ _ / _ _

Name on Card:  …………………………..
Signature: …………………………………………………

Cheques payable to:
Australian Christian  Lobby
PO Box 42 CHARNWOOD ACT 2615

Email:  [email-masked]  Website: www.marriage.org.au

Phone:   02 62590431   Fax: 02 6259 0462

Authorised by Jim Wallace, 15th July 2004, National Marriage Coalition,  46 Lhotsky St,  Charnwood  ACT  2615

Back to top

Dad's Prayer

Dear God

Why did you make men and women so different?

I have been trying to learn Venusian for 30 years

but I still can’t speak the language.

Wouldn’t it have been smarter to make us exactly the same?

No!  Opposites attract!

Besides I wanted to give you a

challenge in your love attraction.

If you learn how to love your wife,

You can love your children.

If you can love your wife and children,

You can love anybody.

As my daughter Mother Teresa said,

‘World peace begins in the home’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.